body
{
/*     font-family: Tahoma, Arial, Helvetica, sans-serif;
    background-image: url(../images/ezwebin_blue/bg.jpg);
    background-repeat: repeat-x; */
}

a
{
    color: #135273;
    text-decoration: none;
}

a:hover
{
/*     text-decoration: none; */
}

h1, h2, h3, h4, h5, h6
{
/*     font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; */
}

/* ul li
{
    background-image: url(../images/ezwebin_blue/ul_bullet.gif);
}
 */

input.button, input.defaultbutton, div.buttonblock input
{
    border: none;
    background-color:#b7220d;
    background-image: none;
    background-repeat: repeat-x;
    font-family: Tahoma, Arial, Helvetica, sans-serif !important; 
    text-align: center;
    vertical-align: middle;
    font-size: 9px;
    font-weight:bold;
    color: #fff;
    text-transform:uppercase;
    height:20px;
    margin:0 5px 0 0;
    padding:0 5px 3px 5px;
}

input.button:hover, input.defaultbutton:hover, div.buttonblock input:hover
{
    background-color:#1b518e;
}

input.button-disabled
{
    border: 1px solid #94d0e1;
    background-image: url(../images/ezwebin_blue/disabled_button_bg.jpg);
    background-repeat: repeat-x;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
/*     color: #fff; */
    background-color: #CFEFFC;
    height:20px;
}

fieldset input.button-disabled
{
    margin-top:0.5em;
}

div#page
{

}

div#header
{
/*     padding: 0;
    background-image: url(../images/ezwebin_blue/header_bg.jpg);
    background-repeat: repeat-x;
    background-position: left 23px;
    height: 117px;
    border-bottom: 1px solid #96C1E0; */
}

div#usermenu
{
/*     background-image: none;
    height: 23px;
    background-color: #D6E5EF; */
}

/* div#languages
{
    background-image: none;
    height: 23px;
}
 */
/* div#languages a
{
    background-image: url(../images/ezwebin_blue/languages_a_bg.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 1em;
    color: #465A5C;
    text-decoration: none;
    font-size: 10px;
} */

/* div#links
{
    background-image: none;
    height: 23px;
} */

/* div#links a
{
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    border-left: none;
    color: #465A5C;
    background-image: url(../images/ezwebin_blue/links_a_bg.gif);
    background-position: right center;
    background-repeat: no-repeat;
} */

div#links li#tagcloud a
{
    background-image: none;
}

/* div#logo
{
    position: relative;
    top: 26px;
    left: 20px;
    margin: 0;
} */

/* div#searchbox
{
    padding-top: 17px;
} */

/* input#searchtext
{
    border: 1px solid #67A9D3;
    padding: 1px 3px 1px 3px;
} */

/* input#searchbutton
{
    border: 1px solid #4787B6;
    background-image: url(../images/ezwebin_blue/searchbutton_bg.jpg);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    cursor: pointer;
}
 */
/* div#topmenu
{
    padding: 0;
} */

/* div#topmenu ul
{
    background-image: url(../images/ezwebin_blue/topmenu_bg.jpg);
} */

/* div#topmenu ul li
{
    background-image: url(../images/ezwebin_blue/topmenu_li_bg.jpg);
    background-position: right top;
    background-repeat: no-repeat;
} */

div#topmenu ul li.selected
{
    background-image: url(../images/ezwebin_blue/topmenu_li_bg.jpg);
    background-position: right top;
    background-repeat: no-repeat;
/*     padding-right: 2px; */
}

/* div#topmenu ul li.lastli
{
    background-image: none;
} */

div#topmenu ul li a
{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 5px 15px 6px 15px;
}

div#topmenu ul li.selected a
{
    background-image: url(../images/ezwebin_blue/topmenu_li_selected_bg.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    margin: 0 1px 0 0;
    padding-bottom: 0;
    border-bottom: none;
}

/* div#topmenu ul li a:hover
{
    border-bottom: none;
    margin: 0;
} */

/* div#topmenu ul li.selected a:hover
{
    border-bottom: none;
    margin: 0 1px 0 0;
}
 */
div#topmenu ul li.selected a span
{
    display: block;
    background-image: url(../images/ezwebin_blue/topmenu_a_bullet.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 6px;
}

/* div#topmenu ul#topmenu-secondlevel
{
    background-color: #D9EBF5;
    border-bottom: 1px solid #9ECCE4;
}

div#topmenu ul#topmenu-secondlevel li
{
    background-image: none;
}

div#topmenu ul#topmenu-secondlevel li a
{
    color: #555;
}

div#topmenu ul#topmenu-secondlevel li a:hover
{
    color: #111;
    padding-bottom: 0;
}

div#topmenu ul#topmenu-secondlevel li.selected a
{
    background-image: none;
}

div#topmenu ul#topmenu-secondlevel li.selected a span
{
    background-image: none;
    padding-bottom: 0;
} */

/* div#sidemenu h4
{
    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
} */

div#sidemenu ul.menu-list li a
{
/*     background-image:url(../images/ezwebin_blue/sidemenu_bullet.gif);
    background-position:0.2em 0.5em;
    background-repeat:no-repeat;
    display:block; */
    font-size:0.85em;
/*     padding-left:18px; */
}

div#sidemenu ul.submenu-list li
{
    line-height: 1em;
}

div#sidemenu ul.submenu-list li a
{
/*     background-image:url(../images/ezwebin_blue/ul_submenu_bullet.gif);
    background-position:0.2em 0.5em;
    background-repeat:no-repeat; */
    display:block;
/*     font-size:0.8em; */
    padding-left:18px;
/*     color: #3f93bc; */
}

div#footer
{
    margin-top: 0;
    background-image:url(../images/ezwebin_blue/footer_bg.jpg);
    background-position:center top;
    background-repeat:no-repeat;
    height: 40px;
    color: #FFFFFF;
/*     padding-top: 44px; */
}

/* div#footer a
{
    color: #FFFFFF;
    text-decoration: underline;
} */